uuid: 8085adf4-2c49-4b34-96a7-79514528c944
langcode: en
status: true
dependencies:
  config:
    - user.role.site_management
  module:
    - user
id: user_add_role_action.site_management
label: 'Add the Site Management role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: site_management
